package be.vmm.lucht.data.model;


/**
 * MeetPrincipe klasse.
 * 
 * @author vandrth
 */
public class MeetPrincipe {

	/** De naam van het meet principe. */
	private String naam;

	/** De ircel code van het meet principe. */
	private String code;

	/** De omschrijving van het meet principe. */
	private String omschrijving;

	/** Duidt aan of het meetprincipe actief is. */
	private Boolean actief;

	/**
	 * @return De naam van het meet principe.
	 */
	public String getNaam() {
		return naam;
	}

	/**
	 * @param naam
	 *            De naam van het meet principe dat ingevuld moet worden.
	 */
	public void setNaam(String naam) {
		this.naam = naam;
	}

	/**
	 * @return De ircel code van het meet principe.
	 */
	public String getCode() {
		return code;
	}

	/**
	 * @param ircelCode
	 *            De ircel code van het meet principe dat ingevuld moet worden.
	 */
	public void setCode(String ircelCode) {
		this.code = ircelCode;
	}

	/**
	 * @return De omschrijving van het meet principe.
	 */
	public String getOmschrijving() {
		return omschrijving;
	}

	/**
	 * @param omschrijving
	 *            De omschrijving van het meet principe dat ingevuld moet
	 *            worden.
	 */
	public void setOmschrijving(String omschrijving) {
		this.omschrijving = omschrijving;
	}

	/**
	 * @param actief
	 *            De waarde invullen die weergeeft of het meetprincipe actief is
	 *            of niet.
	 */
	public void setActief(Boolean actief) {
		this.actief = actief;
	}

	/**
	 * @return Geeft terug of het meetprincipe actief is.
	 */
	public Boolean getActief() {
		return actief;
	}

}
